/// <reference types="react" />
export default function Policies({ customize }: {
    customize: any;
}): JSX.Element;
export declare function getServerSideProps(context: any): Promise<{
    props?: any;
    revalidate?: number | undefined;
    context: any;
} | {
    props: {
        customize: any;
    };
}>;
